<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/item_hot_bg_img"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@mipmap/banner_test4" />

    <TextView
        android:id="@+id/item_hot_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/colorHotMore"
        android:gravity="center"
        android:paddingBottom="@dimen/ui_dimen_common"
        android:paddingTop="@dimen/ui_dimen_common"
        android:text="新疆游"
        android:textColor="@color/colorTop"
        android:textSize="@dimen/_ui_text_size_h6" />
</RelativeLayout>